ajscroll_2 = new AJScroller();
ajscroll_2.name = 'ajscroll_2';
ajscroll_2.type = 3;
ajscroll_2.width = 164;
ajscroll_2.height = 60;
ajscroll_2.scrollspeed = 30;
ajscroll_2.spacing = 1;
ajscroll_2.pausedelay = 30;
ajscroll_2.add('<div align="center"><img src="banners/a.gif" border="0" width="164" height="60"></div>');
ajscroll_2.add('<div align="center"><img src="banners/b.gif" border="0" width="164" height="60"></div>');
ajscroll_2.add('<div align="center"><img src="banners/c.gif" border="0" width="164" height="60"></div>');
ajscroll_2.add('<div align="center"><img src="banners/d.gif" border="0" width="164" height="60"></div>');
ajscroll_2.add('<div align="center"><img src="banners/e.gif" border="0" width="164" height="60"></div>');
ajscroll_2.add('<div align="center"><img src="banners/f.gif" border="0" width="164" height="60"></div>');
ajscroll_2.display();
onload = function(){ajscroll_1.start();ajscroll_2.load();};
onresize = function(){ajscroll_1.load();ajscroll_2.load();};
